/* CSS Reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {

	padding: 0.8rem;
	/* margin-bottom: 2rem; */
	border-bottom: 1px solid gray;
	background-color: lightblue;
}

nav > ul {
  list-style-type: none;

}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/* Intro section */
#intro {
	color: white;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	background-color: #996666;

}	

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/*
  SLIDER main-style.css Changes
*/
.card {
margin-top: 0px;
}

#card > ul {
	margin: 0.5rem;
	display: inline-block;
	width: 20%;
	vertical-align: top;
	list-style-type: none;
	text-align: center;
}
/* pre-footer section */
#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
	text-align: center;
}
/* pre-footer */
#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;
}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

/* footer */
footer {
	padding: 0.7rem;
	text-align: center;
}
footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
